madeyedeer-pallet-theme:
  forum:
    howdy:  Selam, Yabancı!
    involve: Buralarda yeni gibi görünüyorsun. Aramıza katılmak için aşağıdaki butonlardan birine tıkla!
  admin:
    info:  Pallet temasını kullandığınız için teşekkürler! Aşağıdaki renkler sadece yönetici paneline etki edecektir.